/* STYLESHEET MADE BY 
	BEN FJARE
	ben@prime-incorporated.com
	PRIME INCORPORATED
	BOZEMAN, MONTANA	
	www.prime-incorporated.com 
*/
	
/* -------------------------------------------*/

/* -- TEXT STYLINGS -- */
.fancybox-overlay {
	z-index:100000000 !important;
}
.fancybox-skin {
	background-color: #fff !important;
}
.fancybox-wrap {
	z-index: 100000300 !important;
}
.fancybox_inner {
	overflow: hidden;
	overflow: hidden !important;
}
.fancybox_inner iframe {
	overflow: hidden !important;;
}

h1,h2,h3,h4,h5,h6 {
	color: #009BD7 !important;
	font-family: "proxima-nova-condensed",sans-serif;
	text-transform: uppercase;
}

h1, h2, h3{
	font-weight: 100 !important;
	letter-spacing: .08em;
}

h4, h5, h5{
	font-weight: 300 !important;
	letter-spacing: .08em;
}


p {
	font-size: 14px;
	margin:15px 0 !important;
	font-weight: light;
}

a {
	color: #009BD7 !important;
	cursor: pointer;
}

#footer a {
	color: #009BD7 ;
	cursor: pointer;
}

.button {
	cursor: pointer !important;
}

a:hover {
	color: #666;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;	
}

ul, ol {
	margin: 0 0 0 30px;
}

ul li {
	list-style-type: disc;
}

ol li {
	list-style-type: decimal;
}

li {
	padding: 0px 0;
	font-size: 14px;
	font-family: "effra" !important;
	font-weight: 100 !important;
	color: #000;
}

table .odd {
	background-color: #aaa;
}

/* -- GLOBAL UTILITIES & MINOR FORMATTING -- */

.clear {
	clear: both;
}
.center {
	text-align: center;
}
.button {
	display: block;
	width: 100%;
	padding: 8px 0px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background-color: #333;
}
.button:hover {
	cursor: pointer;
	background-color: #aaa;
}
.linkBar {
	width: 100%;
	background-color: #009BD7;
	border-radius:5px;
	color: #fff !important;
	display: block;
	text-align: center;
	padding: 5px;
	text-decoration: none !important;
		transition: all .3s linear;
		-moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		-webkit-transition: all .3s linear;
		-o-transition: all .3s linear;
}

.linkBar:hover {
	background-color: #666;
	color: #fff;
}

iframe body {
	overflow: hidden;
}

body {
	background-color: #1A1A1A !important; 
	font-family: "effra" !important;
}

.fluid {
	padding: 0 15px;
}

.content {
	background-color: #fff;
	padding-bottom: 20px;
	min-height: 500px;
}

nav {
	padding:0 15px;
}





/* LARGE DEVICE NAVIGATION */

#logo {
	background-image: url('../images/logo.png');
	display: block;
	float: left;
	width: 127px;
	height: 47px;
	background-size: contain;
	background-position: center center;
}

.globalNav {
	background-image: url('../images/navBG.jpg');
	height: 85px;
	min-width: 920px !important;
	padding: 15px 0 0 0;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	box-shadow: 0 0 20px #000;
	z-index: 99999;
}

.globalNav .container {
	min-width: 920px !important;
}

.globalNav ul {
	width:705px;
	float: left;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

.globalNav li {
	display: block;
	position: relative;
	float: left;
	padding: 0 0 30px 0;
}

.globalNav li a, .globalNav li span {
	display: block;
	position: relative;
	float: left;
	color: #fff !important;
	font-size: 15px;
	padding: 10px 9px;
	text-decoration: none;
	border-left:1px solid #4A5965;
	text-transform: uppercase;
	letter-spacing: .15em;
	font-family: "proxima-nova-condensed",sans-serif;
}

.globalNav li span{
	cursor: default;
}

.globalNav li a:hover {
	opacity: .5 !important;
}

.firstLevel {
	margin: 5px 0 0 20px !important;
}

.lastNav {
	border:0px !important;
}

a img {
		transition: all .3s linear;
		-moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		-webkit-transition: all .3s linear;
		-o-transition: all .3s linear;
}

a.link:hover img {
	opacity: .5;
}
.toggleLink:hover .secondLevel {
	height: 390px !important;
}

.toggleLink#resourceToggle:hover .secondLevel {
	height: 490px !important;
}


.toggleLink:hover #contact_secondLevel {
	height: 550px !important;
}
/* SECONDARY NAVIGATION */



.secondLevel {
	position: fixed;
	height: 0px;
	background-color: #414042;
	width: 100% !important;
	left: 0px !important;
	right: 0px !important;
	top: 75px;
	z-index: 9999;
	margin: 0px !important;
	padding: 0px !important;
	overflow: hidden;
	-webkit-transition: all 500ms ;
	-moz-transition: all 500ms ;
	-ms-transition: all 500ms ;
	-o-transition: all 500ms ;
	transition: all 500ms ;
}

.secondLevel li {
	width: 100% !important;
	display: block;
	padding:0px 0px !important;
	margin: 0px !important;
}

.secondLevel li a {
	width: 100% !important;
	display: block;
	border-top:1px solid #666;
	padding:20px 0px;
	margin: 0px;
	box-shadow: inset 0 0 40px #333;
	background-size: contain;
	background-position: 300% 0%;
	background-repeat: no-repeat;
		
		transition: background-color .3s linear, 			background-position .3s linear;
		-moz-transition: background-color .3s linear, 		background-position .3s linear;
		-ms-transition: background-color .3s linear, 		background-position .3s linear;
		-webkit-transition: background-color .3s linear,	background-position .3s linear;
		-o-transition: background-color .3s linear, 		background-position .3s linear;		
}

.secondLevel li a:hover {
	background-color: #29addc;
	opacity: 1 !important;
	background-position: 50% 0%;
	background-image: url('../images/iconHover.png');
	background-repeat: no-repeat;
	box-shadow: inset 0 0 20px #333;
}

.secondLevel li a h3 {
	color: #fff !important;
	float: left;
}

.solutionBox {
	padding: 20px 0;
}

.ff_composer input {
	width: 97% !important;
}
.ff_composer textarea {
	width: 99% !important;
}
.ff_composer .line,
	.ff_composer .line:last-child,
	.ff_composer .last_unit{overflow:hidden;}
	.ff_composer .unit{float:left; padding:0px !important;}
.ff_composer input[type=submit]{
	width: 99% !important;
	margin-top: 10px !important;
	background-color: #009BD7;
	border-radius:5px;
	color: #fff;
	display: block;
	text-align: center;
	padding: 5px;
	text-decoration: none !important;
}
.ff_composer p {
	margin: 2px 0px !important;
}

.spacer {
	width: 100%;
	height: 85px;
}


/* FOOTER BACKGROUND */

#footer {
	background-image: url('../images/footerBG.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	padding: 15px 0;
}

#footer .row div {
	border-right:1px solid #4A5965;
	height: 200px;
}

#footer .row div p {
	color: #ccc;
}

#footer .footerNav a{
	font-size: 15px;
	color: #fff;
	text-decoration: none;
		transition: all .3s linear;
		-moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		-webkit-transition: all .3s linear;
		-o-transition: all .3s linear;
}

#footer .footerNav a:hover {
	opacity: .5 !important;
}

.footerTagline {
	font-size: 22px;
	font-family: "proxima-nova-condensed",sans-serif;
	font-weight: 200;
}


/* CONTACT US DROPDOWN */

.contactDropDown {
	padding-bottom: 50px;
}

.contactDropDown h3 {
	color: #fff !important;
	margin-bottom: 3px !important;
	margin-top: 10px !important;
}

.contactDropDown h5 {
	font-weight: bold;
	color: #eee !important;
	margin-bottom: 3px !important;
}

.contactDropDown p {
	color: #ccc;
	margin-top: 3px !important;
}

#contactForm, #techSupportForm {
	width: 500px;
}

.contactButton {
	display: inline-block;
	background-color: #009BD7;
	padding: 10px !important;
	margin:5px 0 !important;
	box-shadow: none !important;
	background-image: none !important;
}


.form input[type="text"], .form textarea {
	padding: 5px 10px;
	border: 2px solid #ccc;
	font-size: 14px;
}

.form p {
	margin: 0px !important;
}

/* INSIDE PAGE BANNERS */


.slideCont {
	height: auto !important;
	margin-bottom: 20px;
	margin-top: 85px;
}

.slideCont.inside {
	height: 142px !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #004969;
	margin: 0px 0px 25px 0px;
}


.slideCont.inside h3 {
	margin: 62px 0 0 0;
	color: #fff !important;
	font-size: 30px;
}

.cookieInfo {
	display: none;
	position: fixed;
	bottom: 0 !important;
	min-height: 40px !important;
	width: 100% !important;
	background-color: rgba(51,51,51,.9);
	text-align: left;
	color: #CCC;
	z-index: 99;
}


.fancybox-inner {
	background-color: #fff !important;
}

.formPop {
	width: 680px !important;
	height: auto !important;
	padding: 25px 15px !important;
}



/* ---- ACTON FORMS ---- */

#regForm {
	width: 515px;
	height: 430px;
	padding: 40px;
	overflow: hidden;
}

#actOnSubmit {
	margin: 20px 0 0 0;
}

/* ----- LADNING PAGES -- */


.threeColumnLanding a {
		transition: all .3s linear !important;
		-moz-transition: all .3s linear !important;
		-ms-transition: all .3s linear !important;
		-webkit-transition: all .3s linear !important;
		-o-transition: all .3s linear !important;
		text-decoration: none !important;
}

.threeColumnLanding a:hover  {
	display: block;
	opacity: .7 !important;
}

.threeColumnLanding a p {
	color: #333;
}

/* FORM FIELDS SAME AS ACTON */

input[type="text"] {
	height: 19px;
	padding: 0 20px;
	border-style: none;
	border-left: #999999 solid 1px;
	border-top: #999999 solid 1px;
	border-right: #999999 solid 1px;
	border-bottom: #999999 solid 1px;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
}

label {
	padding: 0px !important;
	margin: 10px 0 0 0px !important;
	text-transform: uppercase;
	font-weight: normal !important;
}

input[type="submit"] {
	border: 0px !important;
}

